Bug 1579 - docbook2man не работатет с perl5.8
: docbook2man не работатет с perl5.8
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/docbook-utils)
: unstable
: all Linux
: P5 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-11-19 15:14 by
Modified: 2003-08-25 15:18 (History)


Attachments
0001579-passivetex.sgml (997 bytes, application/octet-stream)
2002-11-19 15:14, Anton V. Boyarshinov
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-11-19 15:14:07
AVB> Кто нибудь может подтвердить или опровергнуть работоспособность
AVB> docbook2man
AVB> из пакета docbook-utils-0.6.11-alt1 в присутствии perl5.8?

AVB> Файл для проверки приложен.

[<a href="mailto:sass@sass" target="_new">sass@sass</a> a]$ docbook2man
passivetex.sgml 
Using catalogs: /etc/sgml/sgml-docbook-3.1.cat
Using stylesheet: /usr/share/sgml/docbook/utils-0.6.12/docbook-utils.dsl#print
Working on: /home/sass/tmp/a/passivetex.sgml
Can\'t locate SGMLS/Output.pm in @INC (@INC contains: /usr/lib/perl5/i386-linux
/usr/lib/perl5 /usr/local/lib/perl5/site_perl/5.8.0/i386-linux
/usr/local/lib/perl5/site_perl/5.8.0 /usr/local/lib/perl5/site_perl
/usr/lib/perl5/vendor_perl/i386-linux /usr/lib/perl5/vendor_perl
/usr/lib/perl5/vendor_perl .) at /usr/bin/sgmlspl line 56.
BEGIN failed--compilation aborted at /usr/bin/sgmlspl line 56.

---

---
------- Comment #1 From 2002-11-20 04:57:35 -------
docbook-utils requires perl-SGMLSpm, which has been orphaned recently
(how can anyone move dependency providers into orphaned, anyway?).
I am to bring perl-SGMLSpm back to life.
------- Comment #2 From 2002-11-20 04:57:35 -------
docbook-utils requires perl-SGMLSpm, which has been orphaned recently
(how can anyone move dependency providers into orphaned, anyway?).
I am to bring perl-SGMLSpm back to life.
------- Comment #3 From 2002-11-20 06:17:56 -------
Fixed with perl-SGMLSpm-1.03ii-alt4
------- Comment #4 From 2002-11-20 06:17:56 -------
Fixed with perl-SGMLSpm-1.03ii-alt4